@font-face {
    font-family: 'PorscheNextWCy-Thin';
    src: url('../fonts/Porsche_Next_OTF_Lat-Gr-Cyr/PorscheNext-Thin.otf');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextWCy-ThinItalic';
    src: url('../fonts/Porsche_Next_OTF_Lat-Gr-Cyr/PorscheNext-ThinItalic.otf');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'PorscheNextWCy-Regular';
    src: url('../fonts/Porsche_Next_OTF_Lat-Gr-Cyr/PorscheNext-Regular.otf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextWCy-Italic';
    src: url('../fonts/Porsche_Next_OTF_Lat-Gr-Cyr/PorscheNext-Italic.otf');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'PorscheNextWCy-Bold';
    src: url('../fonts/Porsche_Next_OTF_Lat-Gr-Cyr/PorscheNext-Bold.otf');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'PorscheNextWCy-BoldItalic';
    src: url('../fonts/Porsche_Next_OTF_Lat-Gr-Cyr/PorscheNext-BoldItalic.otf');
    font-weight: 700;
    font-style: italic;
}